Bug 612521 - firefox renders this page wrong (used to work AOK) ....
Summary: firefox renders this page wrong (used to work AOK) ....
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
(Show other bugs)
Version: 12
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-08 12:49 UTC by William A. Mahaffey III
Modified: 2010-12-03 13:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 13:25:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description William A. Mahaffey III 2010-07-08 12:49:52 UTC
Description of problem: Firefox 64-bit renders this page wrong:
http://forecast.weather.gov/MapClick.php?lat=34.62161249883172&lon=-86.54247802734375&site=hun&smap=1&marine=0&unit=0&lg=en

(watch for linewrap). This has worked AOK for years now, it shows a 10-frame loop of the local weather radar, not just a blank blue-grey box w/ no loop. The rest of the page renders OK.


Version-Release number of selected component (if applicable):firefox.x86_64     3.5.10-1.fc12


How reproducible:go to that page & try it ....


Steps to Reproduce:
1.
2.
3.
  
Actual results:no radar loop


Expected results:show the radar loop ....


Additional info:

Comment 1 William A. Mahaffey III 2010-07-08 14:25:03 UTC
Aaaaaaaaaaack !!!! wrong URL above, try: http://radar.weather.gov/radar.php?rid=htx&product=N0R&overlay=11111111&loop=yes

(watch for line-wrap again) ....

Comment 2 William A. Mahaffey III 2010-07-29 02:30:58 UTC
I am still having problems w/ this, also w/ Seamonkey 2.0.5 & Konqueror, both 64-bit .... If I turn looping off (by changing last 'yes' in URL to 'no'), I get 1 frame rendered OK, but nothing on the loop (blank, bluish-grey box instead of map & radar loop) .... I asked a couple of buddies to try to view the page w/ whatever they browse with & they said it worked for them ....

Comment 3 William A. Mahaffey III 2010-08-02 03:20:08 UTC
I just did a full yum upgrade & this is still w/ us .... FF 3.5.11 64-bit, kernel 2.6.32.16-141.fc12, java 1:1.6.0.0-39.b18.fc12 .... just FYI ....

Comment 4 Bug Zapper 2010-11-03 12:17:33 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Bug Zapper 2010-12-03 13:25:00 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.